body 
{
	font-family: Arial, sans-serif;
	text-align: center
}

html {
	overflow-y: scroll;
}


.pageSection 
{
	text-align: left;	
	position: relative;
	margin: 0 auto;
	
	border: solid 1px #000;	/* Page Border */
}

.pageWidth 
{
	width: 780px; /* Page width */
    max-width: 100%;
}

.headerSection 
{
	width: 100%; 
	
	background-color: Transparent;
	height: 100px;
}

.menuSection
{
	position:relative;	
	padding: 8px;
	height:20px;
	background-color: Transparent;
}

.menuSection ul 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menuSection li 
{
	list-style: none;
	display: inline;
	
	margin-right: 2px; 
	padding-right:.5em;	
}

.sidebarArea
{
	width: 226px;
	background-color: Transparent;
	vertical-align: top;
}

.mainContentArea 
{
	width: 552px;
	vertical-align: top;
}

.contentSection 
{
	position: relative;
}

.innerContentSection 
{
	width: 780px;
	display: block;
}

.footerSection 
{
	position:relative;
	text-align: left;		
	margin: 0 auto;
	
	padding-top: 3px;
}

.footerLeft 
{
	float: left;
}
.footerRight 
{
	float: right;
}

.sidebarZone 
{
	padding: 8px;
}

.mainContentZone 
{
	padding: 8px;
	min-height: 350px;
}